@charset "utf-8";

/*=============================================================
#localMenu
=============================================================*/
body#management #localMenu ul.categoryArea>li ul.management {
  display: block;
}

/*=============================================================
governance
=============================================================*/
.subTtl {
  font-size: 18px;
  color: #0b1f64;
  padding-bottom: 5px;
}

strong.ttl {
  display: block;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #858fb1;
  font-weight: 700;
  font-size: 18px;
}

ul.anchor {
  margin: 30px 0px;
  padding: 10px;
  border-top: 1px dotted #999;
  border-bottom: 1px dotted #999;
}

ul.anchor li {
  display: inline-block;
  padding-right: 30px;
}

.boxPhoto img {
  width: 100%;
  height: auto;
}

div.exe-box {
  display: table;
  padding: 50px 0;
}

div.exe-box+div.exe-box {
  border-top: 1px solid #d2d0e5;
}

div.left-area {
  width: 200px;
  display: table-cell;
  padding: 0 20px;
  border-left: 1px solid #d2d0e5;
  border-right: 1px solid #d2d0e5;
}

.exe-box .name {
  font-size: 125%;
  color: #0b1f64;
  font-weight: bold;
}

.exe-box .caption {
  font-size: 85%;
}

div.right-area {
  display: table-cell;
  padding-left: 35px;
}

/*=============================================================
 compliance
=============================================================*/
.linkbox {
  position: relative;
  padding: 0 0 8px 20px;
  box-sizing: border-box;
}

.linkbox::after {
  content: '';
  border-left: 2px solid #3C74CC;
  display: inline-block;
  width: 0px;
  height: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.linkbox__label {
  font-weight: bold;
  color: #444;
  margin: 0 0 4px;
  position: relative;
}

.linkbox a {
  border: 1px solid #d2d0e5;
  border-radius: 5px;
  padding: 20px;
  margin: 0 0 20px;
  display: block;
  transition: background .2s ease-in-out;
  background: #fff;
  zoom: 1;
}

.linkbox a:before,
.linkbox a:after {
  content: "";
  display: table;
}

.linkbox a:after {
  clear: both;
}

.linkbox a:hover {
  text-decoration: none;
  background: #F0EFFC;
}

.linkbox__title {
  font-weight: bold;
  margin: 0 0 6px;
  color: #444;
}

.linkbox__body {
  font-size: 10px;
  color: #888;
}

.linkbox__url {
  font-size: 10px;
  color: #555;
}

.linkbox__img {
  width: 200px;
  max-height: 200px;
  overflow: hidden;
  float: right;
  margin-left: 20px;
}

.linkbox__img img {
  width: 100%;
  height: auto;
}

.ir-mng-strg-cover {
  position: relative;
}

.ir-mng-strg-cover__img {
  margin: 0;
  padding: 0;
}

.ir-mng-strg-cover__text {
  font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  color: #fff;
  position: absolute;
  font-size: 28px;
  top: 0;
  left: 50%;
  width: 50%;
  height: 400px;
  display: flex;
  align-items: center;
}

/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 SP
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px) {

  .subTtl {
    font-size: 14px;
  }

  strong.ttl {
    font-size: 16px;
  }

  .boxPhoto img {
    width: 100%;
    height: auto;
  }


  div.exe-box {
    display: block;
    padding: 50px 0 0;
  }

  div.exe-box+div.exe-box {
    border-top: none;
  }

  div.left-area {
    width: auto;
    display: block;
    padding: 10px 0;
    border-top: 1px solid #d2d0e5;
    border-bottom: 1px solid #d2d0e5;
    border-left: none;
    border-right: none;
  }

  div.right-area {
    display: block;
    padding: 10px 0 0;
  }

  .linkbox__img {
    width: 100%;
    margin: 0 0 10px 0;
  }

  .ir-mng-strg-cover::after {
    display: block;
    content: '';
    padding-top: 49.02%;
  }

  .ir-mng-strg-cover__img {
    position: absolute;
    top: 0;
    left: 0;

  }

  .ir-mng-strg-cover__text {
    font-size: 13px;
    height: auto;
    line-height: 1.4;
    width: 55%;
    top: 50%;
    left: 45%;
    transform: translateY(-50%);
  }
}